commit 08a6420c7b017bbb78abfbd315944147492280da
Author: Jonathan Wakely <jwakely@redhat.com>
Date:   Tue Apr 21 17:26:52 2020 +0100

    libstdc++: Document correct feature test macro, __cpp_lib_is_invocable
    
    The std::is_callable trait was renamed to is_invocable, but I never
    updated the manual to reflect the updated feature test macro.
    
            * doc/xml/manual/status_cxx2017.xml: Fix name of feature test macro.
            * doc/html/*: Regenerate.

diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 495f6809729..8d3f7f9b185 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,8 @@
+2020-04-21  Jonathan Wakely  <jwakely@redhat.com>
+
+	* doc/xml/manual/status_cxx2017.xml: Fix name of feature test macro.
+	* doc/html/*: Regenerate.
+
 2020-04-03  Jonathan Wakely  <jwakely@redhat.com>
 
 	Backport from mainline
